## xom 1.2.1

=== debian/changelog ===
xom (1.2.1-2ubuntu1) natty; urgency=low

  * Enabled maven artifact deployment (LP: #715684):
    - debian/control: Build-Depends-Indep added maven-repo-helper
    - debian/rules: install maven artifacts and new target to retrieve
      original POM file.
    - debian/poms/xom.pom: localised pom for maven
    - debian/libxom-java.poms: pom reference locations
  * Update Standards-Version: 3.9.1, no changes.

 -- James Page <james.page@canonical.com>  Wed, 05 Jan 2011 14:59:38 +0000

xom (1.2.1-2) unstable; urgency=low

  * Convert patches to dep3 format.
  * Add a patch for ant 1.8. (Closes: #571391)
  * Fine tune build dependencies to default-jdk.
  * Convert to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Thu, 25 Feb 2010 20:16:46 +0100

xom (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Convert to default-jdk/jre, thanks to Chris Cheney for the patch
    (Closes: #508979)
  * Bump Standards-Version to 3.8.1
  * Switch to quilt for managing patches

 -- Varun Hiremath <varun@debian.org>  Tue, 05 May 2009 21:10:47 -0400

xom (1.1-3) unstable; urgency=low

  * debian/control:
    + Use my debian.org e-mail address.
    + Standards Version is now 3.7.3 (no changes needed.)
  * debian/libxom-java-doc.doc-base:
    + Use "Author" field instead of "Authors".
  
 -- Kumar Appaiah <akumar@debian.org>  Mon, 21 Apr 2008 10:10:16 +0530

xom (1.1-2) unstable; urgency=low

  [ Torsten Werner ]
  * Fix Depends: libjaxen-java.

  [ Varun Hiremath ]
  * Add 05_build.patch to fix javadoc build
  * Add libxom-java-doc.doc-base
  * Clean up debian/rules and remove useless stuff.
  * debian/rules: remove ecj from Build-Depends - not required.

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 25 Nov 2007 15:50:40 +0530

xom (1.1-1) unstable; urgency=low

  [ Stephan Michels ]
  * Initial version. Closes: #330238

  [ Varun Hiremath ]
  * debian/control:
    + Add myself and Kumar to Uploaders
    + Switch to java-gcj from kaffe
    + Separate out Build-Depends and Indep.
    + Replace ecj-bootstrap with ecj
    + Add Vcs-{Svn, Browser} and Homepage headers.
  * debian/rules:
    + Set JAVA_HOME to java-gcj instead of kaffe
    + Fix Ant build targets.
    + Use cdbs variables.
    + Add get-orig-source target.
  * debian/patches:
    + Add 03_compile15.patch to compile JDK15XML1_0Parser.class
    + Add 04_remove_sun_import.patch to fix imports to use xercesImpl.jar
  * debian/compat: switch to 5
  * Add debian/orig-tar.sh to create orig.tar.gz
  * Add debian/README.Debian-source.
  * Add watch file.
  
 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 13 Nov 2007 15:41:42 +0530
