=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_JARS		:= xercesImpl xalan xml-apis jaxen saxpath junit
DEB_ANT_BUILD_TARGET	:= jar samples javadoc
PACKAGE                 := xom
MAVEN_REPO              := http://repo1.maven.org/maven2

clean::
	-find -name '*.class' | xargs $(RM)

install/libxom-java:: 
	dh_installdirs -plibxom-java usr/share/java
	dh_install -plibxom-java build/xom-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	dh_link -plibxom-java usr/share/java/xom-$(DEB_UPSTREAM_VERSION).jar usr/share/java/xom.jar
	install -m644 build/xom-samples.jar debian/libxom-java/usr/share/java/xom-samples-$(DEB_UPSTREAM_VERSION).jar
	dh_link -plibxom-java usr/share/java/xom-samples-$(DEB_UPSTREAM_VERSION).jar usr/share/java/xom-samples.jar
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/poms/$(PACKAGE).pom build/$(PACKAGE)-$(DEB_UPSTREAM_VERSION).jar 

install/libxom-java-doc::
	dh_installdocs -plibxom-java-doc build/apidocs

get-orig-source:
	-uscan --upstream-version 0 --rename	

get-orig-pom:
	mkdir -p debian/poms
	wget  -U NoSuchBrowser/1.0 -O debian/poms/$(PACKAGE).pom \
		$(MAVEN_REPO)/xom/$(PACKAGE)/$(DEB_UPSTREAM_VERSION)/$(PACKAGE)-$(DEB_UPSTREAM_VERSION).pom



DEB_PHONY_RULES += get-orig-source get-orig-pom
