## xom 1.2.10

=== debian/changelog ===
xom (1.2.10-2) unstable; urgency=medium

  * Team upload.
  * Remove Kumar Appaiah from uploaders.
  * Updating Vcs-* tags to point to salsa.debian.org.
  * Watching releases on GitHub.
  * Registering dependency on jaxen in POM (Closes: #970723).
  * Wrapping and sorting.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Aug 2021 06:42:52 -0400

xom (1.2.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Dec 2020 18:18:13 +0100

xom (1.2.10-1) unstable; urgency=low

  * New upstream release
  * Updated the Maven pom
  * Refreshed the patches
  * Added a patch to include the Ant runtime when compiling
  * Added a patch to replace jarjar with the regular jar Ant task
  * Removed 0004-Remove-sun-imports.patch since the JDK15XML1_0Parser is really
    meant to be used with the parser provided by the JDK and not the standalone
    version of Xerces.
  * Moved the samples jar in the documentation package
  * debian/control:
    - Added the missing runtime dependency on libxerces2-java (Closes: #628142)
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the article at the beginning of the short description

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Jul 2013 15:37:37 +0200

xom (1.2.1-3) unstable; urgency=low

  * Team upload.

  [ Torsten Werner ]
  * Remove new patch from last version because gcj was broken.

  [ Damien Raude-Morvan ]
  * Apply patch from James Pages <james.page@canonical.com>. Thanks :
  * Enabled maven artifact deployment (LP: #715684) (Closes: #612592).
    - debian/control: Build-Depends added maven-repo-helper
    - debian/rules: install maven artifacts and new target to retrieve
      original POM file.
    - debian/poms/xom.pom: localised pom for maven
    - debian/libxom-java.poms: pom reference locations
  * Update Standards-Version: 3.9.2:
    - Rename debian/README.Debian-source to debian/README.source.
  * Drop Depends on JRE since it's a library (as per Debian Java Policy).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 25 Apr 2011 14:10:19 +0200
