## xom 1.3.7+ds

=== debian/changelog ===
xom (1.3.7+ds-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Ensuring the downloaded POM is up to date.

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Jan 2022 09:46:54 -0500

xom (1.3.7+ds-2) experimental; urgency=medium

  * Team upload.
  * Fixing resurfaced #970723.

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Jan 2022 02:15:40 -0500

xom (1.3.7+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #970721)
  * Rewriting debian/copyright into machine-readable format.
  * Refreshing and cleaning up patches.
  * Dropping debian/orig-tar.sh in favor of Files-Excluded.
  * Bumping debhelper compat level to 13.

 -- Andrius Merkys <merkys@debian.org>  Tue, 04 Jan 2022 02:24:58 -0500

xom (1.2.10-3) unstable; urgency=medium

  * Team upload.
  * Bumping debhelper compat level to 7 (Closes: #965902)

 -- Andrius Merkys <merkys@debian.org>  Fri, 24 Dec 2021 01:53:25 -0500
