=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  Varun Hiremath <varun@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>,
 Build-Depends:
- cdbs,
- debhelper (>= 5),
+ debhelper-compat (= 13),
  maven-repo-helper,
 Build-Depends-Indep:
  ant,
+ ant-optional,
  default-jdk,
  junit (>= 3.8.1),
  libjaxen-java (>= 1.1),
