=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repack,repacksuffix=+ds,dversionmangle=auto" \
 https://github.com/elharo/xom/releases \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
