## xom 1.3.8

=== debian/changelog ===
xom (1.3.8-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
    - Updated the Maven pom
  * Standards-Version updated to 4.6.1

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Dec 2022 14:17:14 +0100
