## xom 1.3.9

=== debian/changelog ===
xom (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.9
  * Refresh patches.
  * Bump copyright years.
  * Cleanup whitespace in debian/changelog.
  * Bump Standards-Version to 4.6.2 (no changes).
  * Add debian/upstream/metadata as generated by lintian-brush.
  * Update the POM.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Feb 2024 03:36:31 -0500
