=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libjaxen-java,
  libxalan2-java,
  libxerces2-java,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/xom.git
 Vcs-Browser: https://salsa.debian.org/java-team/xom
 Homepage: http://www.xom.nu
